USE COWS
GO
ALTER TABLE dbo.M5_BPM_COWS_NRFC ADD FSA_ORDR_ID_NEW varchar(max) 
GO
UPDATE dbo.M5_BPM_COWS_NRFC SET FSA_ORDR_ID_NEW = FSA_ORDR_ID 
GO
ALTER TABLE dbo.M5_BPM_COWS_NRFC DROP COLUMN FSA_ORDR_ID
GO
Exec sp_RENAME 'dbo.M5_BPM_COWS_NRFC.FSA_ORDR_ID_NEW', 'FSA_ORDR_ID' , 'COLUMN'
GO
ALTER TABLE dbo.M5_BPM_COWS_NRFC ALTER COLUMN TYPE_NME VARCHAR(5)
GO
ALTER TABLE dbo.M5_BPM_COWS_NRFC ALTER COLUMN XTRCT_DT SmallDateTime
GO
ALTER TABLE dbo.M5_BPM_COWS_NRFC ADD UPDATED_DT SmallDateTime

